textures/base_trim/electricwall	
{
	qer_editorimage textures/organics/wire02a_f.tga
	light 1	
	q3map_surfacelight 400

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/organics/wire02a_f.tga
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{
		map textures/organics/wire02a_f.tga
		blendFunc GL_ONE GL_ONE
	}
	{
		map textures/sfx/electric2.blend.tga
		rgbGen wave sin 0.6 1 0 2
	//	tcMod rotate 54
		tcMod scroll 0.53 0.43
		blendfunc GL_ONE GL_ONE
	}
}
textures/base_trim/techborder
{
	q3map_surfacelight 300	
        q3map_lightimage textures/base_trim/techborder_fx.tga
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_trim/techborder.tga
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{
		map textures/base_trim/techborder_fx.tga
                //tcmod scale  .1 1
                tcmod scroll .1 0
                
		blendfunc GL_ONE GL_ONE
	}
        {
		map textures/base_trim/techborder_fx.tga
                tcmod scale  .1 1
                tcmod scroll .1 0
                
		blendfunc GL_ONE GL_ONE
	}
}
textures/base_trim/panel_glo
{   
    
        {
                map textures/sfx/firegorre2.tga       
                
                tcMod turb 0 .6 0 0.06
                tcmod scale .53 .61
                tcmod scroll 0 4
                blendFunc GL_ONE GL_ZERO
                rgbGen wave sin 1 1 0 .1
	}   
        {
		map textures/base_trim/panel_glo.tga
                blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	} 
        {
		map $lightmap
                blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}

textures/base_trim/proto_comp
{
        {
        	 map textures/base_trim/proto_comp2.tga
        	 tcmod scroll 0 -.2
        	 rgbGen wave sin .5 .5 0 3
                 rgbGen identity
        }
        {
        	 clampmap textures/sfx/console03.tga
        	 tcmod rotate -33
                 tcMod stretch sin .8 0 0 0
                 blendfunc add
                 rgbGen wave sin .6 0 0 0
        }
        {
        	 clampmap textures/sfx/console02.tga
        	 tcmod rotate -333
                 tcMod stretch sin .8 0 0 0
                 blendfunc add
                 rgbGen wave sin .3 0 0 0
        }
        {
        	 map textures/effects/tinfx2c.tga
        	 tcGen environment
                 blendfunc add
                 rgbGen identity
        }
        {
        	 map textures/base_trim/proto_comp.tga
        	 blendfunc blend
        }
        {
		map $lightmap
                blendFunc filter
		rgbGen identity
	}
}

textures/base_wall/comp3
{
	q3map_lightimage textures/base_wall/comp3env.tga
        q3map_surfacelight 1000
        {
		map textures/base_wall/comp3text.tga
	        rgbGen identity
		tcmod scroll 3 1
	}
	      
        {
		map textures/base_wall/comp3env.tga
                tcGen environment
                blendFunc GL_ONE GL_ONE
                rgbGen wave sin .98 .02 0 5
	}
	
	{
		map $lightmap
                tcGen environment
                blendFunc GL_DST_COLOR GL_ONE
	}


	{
		map textures/base_wall/comp3.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
       
	{
		map $lightmap
                blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
	
}       

textures/base_wall/comp3b
{
	q3map_lightimage textures/base_wall/comp3textb.tga
        q3map_surfacelight 1000
        {
		map textures/base_wall/comp3textb.tga
	        rgbGen identity
		tcmod scroll 3 3
	}
	      
        {
		map textures/base_wall/comp3env.tga
                tcGen environment
                blendFunc GL_ONE GL_ONE
                rgbGen wave sin .98 .02 0 5
	}
	
	{
		map $lightmap
                tcGen environment
                blendFunc GL_DST_COLOR GL_ONE
	}


	{
		map textures/base_wall/comp3b.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
       
	{
		map $lightmap
                blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}

}

textures/plants/cipresso
{
        qer_editorimage textures/plants/cipresso.tga
        surfaceparm alphashadow
        surfaceparm nonsolid
        surfaceparm trans
        cull disable
        nopicmip
        {
                map textures/plants/cipresso.tga
                rgbGen identity
                depthWrite
                alphaFunc GE128
        }
        {
                map $lightmap
                blendfunc filter
                rgbGen identity
                tcGen lightmap
                depthFunc equal
        }
}

textures/plants/alberoC
{
        qer_editorimage textures/plants/alberoC.tga
        surfaceparm alphashadow
        surfaceparm nonsolid
        surfaceparm trans
        cull disable
        nopicmip
        {
                map textures/plants/alberoC.tga
                rgbGen identity
                depthWrite
                alphaFunc GE128
        }
        {
                map $lightmap
                blendfunc filter
                rgbGen identity
                tcGen lightmap
                depthFunc equal
        }
}

textures/plants/alberoB
{
        qer_editorimage textures/plants/alberoB.tga
        surfaceparm alphashadow
        surfaceparm nonsolid
        surfaceparm trans
        cull disable
        nopicmip
        {
                map textures/plants/alberoB.tga
                rgbGen identity
                depthWrite
                alphaFunc GE128
        }
        {
                map $lightmap
                blendfunc filter
                rgbGen identity
                tcGen lightmap
                depthFunc equal
        }
}

textures/plants/cespuglio
{
        qer_editorimage textures/plants/cespuglio.tga
        surfaceparm alphashadow
        surfaceparm nonsolid
        surfaceparm trans
        cull disable
        nopicmip
        {
                map textures/plants/cespuglio.tga
                rgbGen identity
                depthWrite
                alphaFunc GE128
        }
        {
                map $lightmap
                blendfunc filter
                rgbGen identity
                tcGen lightmap
                depthFunc equal
        }
}

textures/plants/cespuglioB
{
        qer_editorimage textures/plants/cespuglioB.tga
        surfaceparm alphashadow
        surfaceparm nonsolid
        surfaceparm trans
        cull disable
        nopicmip
        {
                map textures/plants/cespuglioB.tga
                rgbGen identity
                depthWrite
                alphaFunc GE128
        }
        {
                map $lightmap
                blendfunc filter
                rgbGen identity
                tcGen lightmap
                depthFunc equal
        }
}

textures/plants/alberello
{
        qer_editorimage textures/plants/alberello.tga
        surfaceparm alphashadow
        surfaceparm nonsolid
        surfaceparm trans
        cull disable
        nopicmip
        {
                map textures/plants/alberello.tga
                rgbGen identity
                depthWrite
                alphaFunc GE128
        }
        {
                map $lightmap
                blendfunc filter
                rgbGen identity
                tcGen lightmap
                depthFunc equal
        }
}

textures/plants/alberoA
{
        qer_editorimage textures/plants/alberoA.tga
        surfaceparm alphashadow
        surfaceparm nonsolid
        surfaceparm trans
        cull disable
        nopicmip
        {
                map textures/plants/alberoA.tga
                rgbGen identity
                depthWrite
                alphaFunc GE128
        }
        {
                map $lightmap
                blendfunc filter
                rgbGen identity
                tcGen lightmap
                depthFunc equal
        }
}

textures/plants/erba
{
        qer_editorimage textures/plants/erba.tga
        surfaceparm alphashadow
        surfaceparm nonsolid
        surfaceparm trans
        cull disable
        nopicmip
        {
                map textures/plants/erba.tga
                rgbGen identity
                depthWrite
                alphaFunc GE128
        }
        {
                map $lightmap
                blendfunc filter
                rgbGen identity
                tcGen lightmap
                depthFunc equal
        }
}

textures/urban_terror3/w2k_bush1
{
        qer_editorimage textures/urban_terror3/w2k_bush1.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/urban_terror3/w2k_bush1.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/urban_terror3/w2k_tree1
{
        qer_editorimage textures/urban_terror3/w2k_tree1.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/urban_terror3/w2k_tree1.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}


textures/urban_terror4/nrg_ladder
{
        qer_editorimage textures/urban_terror4/nrg_ladder.tga
    	surfaceparm trans
	cull none
        nopicmip
	{
		map textures/urban_terror4/nrg_ladder.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}


textures/urban_terror5/fs_computerstore_window
{
	qer_editorimage textures/urban_terror5/fs_computerstore_window.tga
	qer_trans 0.5
	surfaceparm trans

	{
		map textures/urban_terror5/fs_computerstore_window.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GT0
		depthWrite
		rgbGen identity
	}
	{
		map textures/effects/tinfx.tga
		tcGen environment
		blendfunc GL_ONE GL_ONE
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}

}

textures/urban_terror5/fs_candystore_window
{
	qer_editorimage textures/urban_terror5/fs_candystore_window.tga
	qer_trans 0.5
	surfaceparm trans

	{
		map textures/urban_terror5/fs_candystore_window.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map textures/effects/tinfx.tga
		tcGen environment
		blendfunc GL_ONE GL_ONE
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}

}

textures/urban_terror5/fs_gunshop_window
{
	qer_editorimage textures/urban_terror5/fs_gunshop_window.tga
	qer_trans 0.5
	surfaceparm trans

	{
		map textures/urban_terror5/fs_gunshop_window.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map textures/effects/tinfx.tga
		tcGen environment
		blendfunc GL_ONE GL_ONE
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}

}

textures/urban_terror3/nrg_poolfloor
{
	qer_editorimage textures/urban_terror3/whitetile.tga
	
	{
		map textures/urban_terror3/whitetile.tga
	}


       	{
		map textures/liquids/pool3d_5e.tga
		tcmod scale .15 .15
		tcmod scroll .023 .025
		rgbgen wave sin .50 .15 .1 .5
		blendfunc gl_one gl_one

	}
       
	{
		rgbGen identity
		map $lightmap
		blendfunc gl_dst_color gl_src_color
	}
       
              
}


textures/urban_terror3/wu_snowyroof
{
	qer_editorimage textures/urban_terror3/wu_snowyroof.tga
	surfaceparm slick

	{
		map textures/urban_terror3/wu_snowyroof.tga
	}

	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_src_color
	}
}

textures/urban_terror4/score01
{
	q3map_lightimage textures/urban_terror3/nrglightblend.tga
        q3map_surfacelight 100


	{
		map textures/urban_terror4/score01.tga
	}
	{
		map $lightmap
	        rgbGen identity
		blendfunc gl_dst_color gl_zero
	}
	{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
	        rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}

textures/urban_terror/arctic_sky
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_sun 1 1 .8 10 180 60
	q3map_surfacelight 50
	q3map_globaltexture
	q3map_lightsubdivide 512
	skyparms env/arcn 256 -
}

textures/urban_terror/city_sky
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_sun 1 1 .6 10 60 60
	q3map_surfacelight 90
	q3map_globaltexture
	q3map_lightsubdivide 512
	skyparms env/city 256 -
}

textures/urban_terror/streets_sky
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_sun 1 1 .6 10 60 60
	q3map_surfacelight 70
	q3map_globaltexture
	q3map_lightsubdivide 512
	skyparms env/streets 256 -
}

textures/urban_terror/evening_sky
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_sun 1 1 .6 30 30 30
	q3map_surfacelight 100
	q3map_globaltexture
	q3map_lightsubdivide 512
	skyparms env/grnplsn 256 -
}

textures/urban_terror2/metal_bright
{

	{
		map textures/effects/tinfx.tga
		tcGen environment
		rgbGen identity
	}
	{
		map textures/urban_terror2/metal_bright.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}

textures/urban_terror3/black_impact
{
	surfaceparm nolightmap

	{
		map textures/urban_terror/black.tga
	}
}

textures/urban_terror3/glass_clear
{
	qer_editorimage textures/effects/tinfx.tga
	qer_trans 0.5
	surfaceparm nolightmap
	surfaceparm trans

	{
		map textures/effects/tinfx.tga
		tcGen environment
		blendfunc GL_ONE GL_ONE
	}
}

textures/urban_terror3/nrg_vattenkran
{
	surfaceparm nonsolid
	qer_editorimage textures/urban_terror/concrete4

	{
		map textures/effects/tinfx.tga
		tcGen environment
		rgbGen identity
	}
	{
		map textures/urban_terror/concrete4.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}

textures/urban_terror3/nrglight
{
	qer_editorimage textures/urban_terror3/white.tga
	light 1
	surfaceparm nomarks
	q3map_surfacelight 10000
	q3map_lightimage textures/urban_terror3/nrglightblend.tga

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/urban_terror3/white.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/urban_terror3/white.tga
		blendFunc GL_ONE GL_ONE
	}
}

textures/urban_terror3/nrglight2
{
	qer_editorimage textures/urban_terror3/white.tga
	light 1
	surfaceparm nomarks
	q3map_surfacelight 500

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/urban_terror3/white.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/urban_terror3/white.tga
		blendFunc GL_ONE GL_ONE
	}
}

textures/urban_terror3/saunafog
{
	q3map_surfacelight 25
	q3map_lightsubdivide 64
	q3map_lightimage textures/urban_terror3/white.tga
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm fog
	surfaceparm nolightmap
	qer_nocarve
	fogparms ( 1 1 1 ) 500
}

textures/urban_terror3/topsnow
{
	qer_editorimage textures/urban_terror3/snow.tga
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	qer_trans .5
	cull none

	{
		map textures/urban_terror3/snow.tga
		//tcMod Scroll .1 -.6
		tcMod scale .5 .5	
		tcMod turb .1 .25 0 -.1
		blendFunc GL_ONE GL_ONE
	}
}

textures/urban_terror3/snow
{
	qer_editorimage textures/urban_terror3/snow.tga
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	qer_trans .5
	cull none

	{
		map textures/urban_terror3/snow.tga
		tcMod Scroll .1 -.6
		tcMod turb .1 .25 0 -.1
		blendFunc GL_ONE GL_ONE
	}
}

textures/urban_terror3/nrg_rain2
{
	qer_editorimage textures/urban_terror3/nrg_rain2.tga
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	qer_trans .5
	cull none

	{
		map textures/urban_terror3/nrg_rain2.tga
		tcMod Scroll .01 2
		tcMod turb .1 .15 0 -.1
		blendFunc GL_ONE GL_ONE
	}
}

textures/urban_terror3/tv_nothingon
{
	q3map_lightimage textures/urban_terror/CEILING1.TGA
	q3map_surfacelight 100

	{
		map textures/urban_terror/CEILING1.TGA
	}
	{
		map textures/base_wall/comp3textb.tga
		blendfunc add
		rgbGen identity
		tcmod scroll 3 3
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_zero
	}
	{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
		rgbGen wave sin .25 0 0 0
		blendfunc add
	}
}

textures/urban_terror4/tree_biggreen
{
	qer_editorimage textures/urban_terror4/tree_biggreen.tga
	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
	surfaceparm nonsolid
	cull none
	nopicmip

	{
		map textures/urban_terror4/tree_biggreen.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/urban_terror4/tree_palm
{
	qer_editorimage textures/urban_terror4/tree_palm.tga
	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
	surfaceparm nonsolid
	cull none
	nopicmip

	{
		map textures/urban_terror4/tree_palm.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/urban_terror4/tree_snowy
{
	qer_editorimage textures/urban_terror4/tree_snowy.tga
	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
	surfaceparm nonsolid
	cull none
	nopicmip

	{
		map textures/urban_terror4/tree_snowy.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/urban_terror4/tree_snowy2
{
	qer_editorimage textures/urban_terror4/tree_snowy2.tga
	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
	surfaceparm nonsolid
	cull none
	nopicmip

	{
		map textures/urban_terror4/tree_snowy2.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/lestex/TECH
{
surfaceparm noimpact
surfaceparm nolightmap
surfaceparm sky
q3map_sun 1 1 1 45 180 10
q3map_surfacelight 45
skyparms env/TECH/TECH - -
}

textures/urban_terror/nsh_sky_1
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	qer_editorimage textures/nsh/ik_sky_dawn_back.tga
	q3map_lightimage textures/nsh/ik_sky_dawn_front.tga
	q3map_surfacelight 300
	q3map_sun 1 1 0.5 0 0 0
	skyparms - 512 -
	{
		map textures/nsh/ik_sky_dawn_back.tga
		tcMod scale 2 2
		depthWrite
	}
	{
		map textures/nsh/ik_sky_dawn_front.tga
		blendFunc GL_ONE GL_ONE
		tcMod scale 3 3
	}
}

textures/urban_terror3/light1
{
	qer_editorimage textures/urban_terror3/light1.tga
	surfaceparm nomarks
	q3map_surfacelight 2000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/urban_terror3/light1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/urban_terror3/light1.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/urban_terror3/rain
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm nonsolid
	surfaceparm nolightmap
        qer_trans .5
        deformVertexes move 3 1 0  sin 0 5 0 0.2
        deformVertexes move .6 3.3 0  sin 0 5 0 0.4
        deformVertexes wave 30 sin 0 10 0 .2
	cull none
        //nopicmip
       
	{
		map textures/urban_terror3/rain.tga
                tcMod Scroll .5 -8
                tcMod turb .1 .25 0 -.1
                blendFunc GL_ONE GL_ONE
        }
        {
		map textures/sfx/rain.tga
                tcMod Scroll .01 -6.3
               
                blendFunc GL_ONE GL_ONE
        }
       
     
}

textures/urban_terror2/water1
	{
		qer_editorimage textures/liquids/pool3d_3e.tga
		qer_trans .5
		q3map_globaltexture
		surfaceparm trans
		surfaceparm nonsolid
		surfaceparm water
	
		cull disable
		deformVertexes wave 64 sin .25 .25 0 .5	
		{ 
			map textures/liquids/pool3d_5e.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
			tcmod scale .5 .5
			tcmod scroll .025 .01
		}
	
		{ 
			map textures/liquids/pool3d_3e.tga
			blendFunc GL_dst_color GL_one
			tcmod scale -.5 -.5
			tcmod scroll .025 .025
		}

	
		{
			map $lightmap
			blendFunc GL_dst_color GL_zero
			rgbgen identity		
		}

	}

textures/urban_terror2/fog
{
	qer_editorimage textures/sfx/hellfog.tga
	surfaceparm	trans
	surfaceparm	nonsolid
	surfaceparm	fog
	surfaceparm	nolightmap
	surfaceparm nodrop
	q3map_surfacelight 100
	fogparms ( 1 1 1 ) 700
}

textures/urban_terror/black
{
	surfaceparm nolightmap
	surfaceparm noimpact
	{
		map textures/urban_terror/black.tga
	}
}


textures/urban_terror/corona
{
    deformVertexes autoSprite
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nolightmap
    cull none
          {
            clampmap textures/urban_terror/corona.tga
            blendFunc GL_ONE GL_ONE
          }
}


textures/urban_terror/ladderclip
{
        qer_trans 0.40
        surfaceparm nolightmap
        surfaceparm nomarks
        surfaceparm nodraw
        surfaceparm nonsolid
        surfaceparm playerclip
        surfaceparm noimpact
        surfaceparm ladder
}


textures/urban_terror/nitesky
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky

	q3map_sun .9 .9 1 70 65 78
	q3map_surfacelight 60
	skyparms - 512 -
	{
		map textures/urban_terror/nitesky.jpg
		tcMod scroll 0.01 0
		tcMod scale 1 1
		depthWrite
	}
}

textures/urban_terror2/glass
{
        surfaceparm trans	
	cull none
	qer_trans 	0.5
     
        {
		map textures/effects/tinfx.tga
                tcgen environment
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
           
}

textures/urban_terror/daysky_1
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky

	q3map_sun 1 1 1 90 45 80
	q3map_surfacelight 100
	q3map_globaltexture
	q3map_lightimage textures/urban_terror/daysky1_blend.tga
	skyparms full 512 -
	{
		map textures/urban_terror/daysky_1.tga
		depthWrite
	}
}

textures/urban_terror/daysky_2
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky

	q3map_sun .1 .1 0 0 0 0
	q3map_surfacelight 300
	skyparms - 512 -
	{
		map textures/urban_terror/daysky_2.jpg
		tcMod scroll 0.01 0
		tcMod scale 1 1
		depthWrite
	}
}


textures/urban_terror/daysky_3
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky

	q3map_sun .1 .1 0 0 0 0
	q3map_surfacelight 300
	skyparms - 512 -
	{
		map textures/urban_terror/daysky_3.jpg
		tcMod scroll 0.01 0
		tcMod scale 1 1
		depthWrite
	}
}


textures/urban_terror/daysky_4
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky

	q3map_sun 0 0 0 0 0 0
        q3map_surfacelight 150
        q3map_globaltexture
        q3map_lightsubdivide 512
        skyparms env/nrg 256 -
}


textures/urban_terror/darker
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky

	q3map_sun .9 .9 1 70 65 78
	q3map_surfacelight 60
	skyparms - 512 -
	{
		map textures/urban_terror/darker.jpg
		tcMod scroll 0.01 0
		tcMod scale 1 1
		depthWrite
	}
}

textures/urban_terror2/fence
{
	surfaceparm trans		
	cull none
        nopicmip

	{
		map textures/urban_terror2/fence.tga
		tcMod scale 3 3
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/urban_terror2/metal
{   
 
        {
                map textures/effects/tinfx.tga       
                tcGen environment
                rgbGen identity
	}   
        {
		map textures/urban_terror2/metal.tga
                blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	} 
        {
		map $lightmap
                blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}